<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border:  1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: left;    
}
</style>
</head>
<body>


<table style="width:100%">
  <tr>
  <th colspan="2">         <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" height="70"; width="100" style="float:right">
  <h1> Our Services</h1>

 </th>

  </tr>
    <th style="text-align: left;"> <ul>
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about us.html">About</a></li>
                <li><a href="ourservices.html">Our Services</a></li>
              </ul>
              <br>
              <br>
            </ul></th>
    <th colspan="2"><h1>
        Maritime Business Enabler

    </h1>
    <br>
    
    <p style="text-align: justify;font-family:sans-serif;" >    <img src=" https://www.adports.ae/wp-content/uploads/2018/09/Maritime-Business-Enabler.jpg" width=500; height=400; style="float:right">

       
        In complete alignment with facilitating UAE’s diversification agenda, Abu Dhabi Ports acts as a business enabler to provide vital infrastructure for the global maritime industry.

        We promote the Emirate as a premier regional and international hub by offering an integrated approach through our portfolio of commercial, community, logistics’ and leisure ports.
        
        We are growing dramatically in terms of our container, general cargo, bulk and RoRo services, to unleash the vast potential of 90 percent of world trade movement that is carried by sea.
    
  </tr>
  <tr>
    <td colspan="2"><footer style="text-align: center;"> Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</footer> </td>
  </tr>
</table>

</body>
</html>


    
   
